<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>1965</integer>
	<key>BaseUpdate</key>
	<string>13E233</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>1965</integer>
	<key>DeviceClass</key>
	<string>iPad</string>
	<key>HardwareModel</key>
	<string>P107AP</string>
	<key>MinimumSystemPartition</key>
	<integer>1965</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPad2,7</string>
	<key>ProductVersion</key>
	<string>9.3.6</string>
	<key>RequiredSpace</key>
	<integer>202977209</integer>
	<key>SizeArchiveRoot</key>
	<integer>56334416</integer>
	<key>SizePatchedBinaries</key>
	<integer>68848502</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>058-48917-044.dmg</key>
		<string>ramdisk/H4ASURamDisk.dmg</string>
		<key>Firmware/Mav5-11.80.00.Release.bbfw</key>
		<string>Mav5.Release.bbfw</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/applelogo.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/applelogo.s5l8942x.img3</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/batterycharging0.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/batterycharging0.s5l8942x.img3</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/batterycharging1.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/batterycharging1.s5l8942x.img3</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/batteryfull~ipad.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/batteryfull~ipad.s5l8942x.img3</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/batterylow0~ipad.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/batterylow0~ipad.s5l8942x.img3</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/batterylow1~ipad.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/batterylow1~ipad.s5l8942x.img3</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/glyphplugin~ipad-lightning.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/glyphplugin~ipad-lightning.s5l8942x.img3</string>
		<key>Firmware/all_flash/all_flash.p107ap.production/recoverymode~ipad-lightning.s5l8942x.img3</key>
		<string>all_flash/all_flash.p107ap.production/recoverymode~ipad-lightning.s5l8942x.img3</string>
	</dict>
	<key>TargetUpdate</key>
	<string>13G37</string>
</dict>
</plist>
